<?php
if(!empty($rwcnt['county_name'])){
    $setmap = $rwcnt['county_name'];
 }else{
    $setmap = $rwco['country_name'];
 }
//if($rwcon['country_code'] == 'ro'){  
if(file_exists(THM.$set['theme'].'/maps/'.$rwcon['country_code'].'/map.php')){
echo '<img src="'.PATH.'themes/'.$set['theme'].'/maps/'.$rwcon['country_code'].'/'.$rwcnt['code'].'.png" width="100%" alt="'.$rwcnt['county_name'].'" title="'.$rwcon['country_name'].'" loading="lazy" border="0" class="map" usemap="#'.$setmap.'"/>';
include THM.$set['theme'].'/maps/'.$rwcon['country_code'].'/map.php';    
  //  }
}else{echo '<div class="w3-center w3-padding-64"><h3>'.$lng['alert_nomap'].'</h3></div>';}
?>